org.apache.solr.common.params

## Class CollectionAdminParams

- java.lang.Object
- - org.apache.solr.common.params.CollectionAdminParams

    public abstract class CollectionAdminParams
    extends Object

### Field Summary

Fields
`static String` `COLLECTION`
`static String` `FLUSH`

### Constructor Summary

Constructors
Constructor and Description
`CollectionAdminParams()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FLUSH

    public static final String FLUSH

See Also:
  Constant Field Values

#### COLLECTION

    public static final String COLLECTION

See Also:
  Constant Field Values

### Constructor Detail

#### CollectionAdminParams

    public CollectionAdminParams()